<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <TEST_LIST value="START:1:800,XTALK:3:1900,OFFSET:2:2300,NEAR:6:1700,FOV:5:8000,FAR:4:1500,STOP:8:0"/>
        <HDDC_EQUIP_KEY_TRIGGER_MODE value="2"/>
        <HDDC_LASER_TEST_LIST value="START:1:1200;XTALK:3:2900;OFFSET:2:2300,NEAR:6:2000;FAR:4:1900;STOP:8:1000"/>
</CONFIG_PARA>